Subject: bug#78305: [PATCH] Add a new user option to hide the header of old feeds in newsticker

From: Robert Pluim <[email-masked]>
Date: Tue, 03 Jun 2025 12:17:10 +0200

>>>>> On Tue, 03 Jun 2025 09:50:47 +0000, Baptiste Strazzulla <[email-masked]> said:

    >> Agree. I think that would be enough.
    Baptiste> I updated the second patch.

    >> Baptiste, would you like to start your copyright assignment
    >> paperwork at this time? If yes, i will send you the form to fill and
    >> the instructions to go with it.

    Baptiste> I started the process the day I sent the patches. There's already been
    Baptiste> a back and forth of emails the other week. I can ping back here when
    Baptiste> it's completed.

Just two comments:

- can you wrap your ChangeLog entries? See CONTRIBUTE for some Emacs
  functionality that can help you with that
- could you put (Bug#78305) somewhere in the commit message, it helps
  us with tracking

Thanks

Robert
--